Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
alves_boro Posted on 28/08/2019 19:11
Buy to Let
 
 
Hi, the other month somebody mentioned about having a house for sale with a tenant already in place. Canít remember who this was now...... any ideas.

Looking to invest in housing and would be interested to discuss. Or anyone else who is looking to sell.

Cheers
IP: Logged
1finny Posted on 28/08/2019 20:06

Buy to Let

 
The Yougov website advertises on line seminars for Ďbuy to letí owners. They repeat it monthly if you are interested.
Not teaching you to suck eggs but you need to get comfortable with what you can and canít claim and your income will be taxable at whatever rate you pay.
If your partner is a non tax payer you could buy in that personís name
IP: Logged
alves_boro Posted on 28/08/2019 21:17

Buy to Let

 
Thanks 1finny, will have a look. Going through Ltd company
IP: Logged
MidfieldDynamo79 Posted on 29/08/2019 09:22

Buy to Let

 
I have property for sale alves_boro

no tenant in but rental yields should be decent...
IP: Logged
JLinardi Posted on 29/08/2019 13:00

Buy to Let

 
Just my opinion but Iíd hold off buying until at least after the latest Brexit episode. Deutsche bank and Germany seem to be struggling, the yield curve in America is throwing up all the wrong indicators, I just get the feeling the perfect storm could be brewing.
IP: Logged
MidfieldDynamo79 Posted on 29/08/2019 13:55

Buy to Let

 
Thanks Linardi [B)][^] [:D]
IP: Logged
JLinardi Posted on 29/08/2019 14:35

Buy to Let

 
I guess my sales pitch needs some work 🤪😂
IP: Logged
MidfieldDynamo79 Posted on 29/08/2019 14:48

Buy to Let

 
[:D][:D][:D]
IP: Logged
Wev1 Posted on 29/08/2019 16:42
Edited On: 29/08/2019 16:44
Buy to Let

 
I own three properties and to be honest, unless it's going to be your full time job and you're going to buy a good few outright, then I wouldn't bother, especially not in Teesside.

There's maybe merit to doing it in Leeds/ Manchester etc, but then you're putting it in the hands of letting agents, who are terrible and charge too much for what they do (or don't do, as the case may be). You could rent to students in boro, for maximum gain, but this is also maximum hassle.

For me, the hassle outweighs any benefits, and I've had it pretty easy to be honest.

There's some dark clouds on the horizon with brexit and the way the markets are around the world, now is extremely risky, with little sign of reward. Could be some bargains to be had once the dust settles though, but that could be 2,5,10 or 20 years etc.

You could buy and house prices might drop and then you're in negative equity, which is a big problem if you have multiple houses and people start losing their jobs due to brexit etc. You could easy end up with 3 houses dropping 30% and having tenants in that cant pay their rent, and you can't get them out.

Me personally, I only rent to people I know, or good friends of friends etc, I try and create a link to them personally, if I don't know them already and then you don't get $hit on anywhere near as much. I also deal with tenants direct and give them the rent a bit cheaper, as we can avoid the letting agents, which also keeps them on side.

If running it as a ltd company then you're going to have to pay:
Accountants
Corp Tax
VAT (although this should mostly cancel out)
Mortgage fees (unless you're buying cash)
Interest rates are only going to go up, they can't go much lower
Letting agents (unless you do it yourself)
Landlord insurance
Boilers, water leaks, problems with electrics
Potential drop in house values
Risk of dodgy tenants
Risk of decent tenants losing their jobs

It's a lot of chew (and time) for very minimal gain. I would rather have my money in a high risk stocks and shares ISA, and would do that tomorrow if I could sell mine. The only reason I've not sold is because one flat probably won't sell and I've got a long term tennant in one of the houses.

There's easier money in buying houses cheap, spending 5-10k on doing them up and selling them on, but this is also only really worth it if you're buying outright, and if you have another income.

IP: Logged
Bri_Marwood Posted on 29/08/2019 16:50

Buy to Let

 
I think you're missing the point slightly WEV when mentioning very minimal gain. Even at that, you have someone buying a house for you which is yours mortgage free at the end of the re-payment term.
IP: Logged
Wev1 Posted on 29/08/2019 17:29
Edited On: 29/08/2019 17:34
Buy to Let

 
It think you're looking at that waaay to basically, and that is dependent on it all going right. There's easier ways to make similar money, for a lot less risk, than in the current market. Fair enough doing it after the crash or when house prices were on the way up, but in the north east they're on the way down, which seriously hurts the numbers.

Very, very basically......

Say you buy a 100k house, which is what £300 per month on a 60% mortgage over 20 years?
So, you rent that out for what £500?
£50 to letting agent per month
£20 landlord insurance per month
£50 a month budget for repairs/ washers/ fridge/ boiler etc
Accountancy fees and other crap, say £80.

So, basically they're just paying off the mortgage, and no more.

So, you're now "making" £300 a month on your 40k investment. 20% of that is interest, so you're down to £250 a month being paid of the mortgage in real terms. So over a year you're at what, 3k? and then the other 60k is getting paid off at 3k per year, so call that 6k total, on 40k.

Spending an hour a week on it, at £15 an hour is already £800
So, you're back at 5k pretty much, or 12.5%

Then there's solicitors fees, stamp duty (increase in stamp duty on second property), and house prices in the north east dropped at 3.5% over the last year.

So now what are you on 7-8% at best?
Take 20% off that for capital gains/ corp tax/ income tax or whatever, one of them will get you.
So now you're at 5-6%.

Then you have the dodgy tennants, the good tenants falling on hard times, cleaning, damage, painting/ decorating etc.

If I was starting now I'd buy, do up, sell and repeat or buy a holiday home and rent it out (if there was little risk in that, but brexit will probs hurt that).
There's the student house option or rent out on AirBnB which can be lucrative, but they're a lot of work and you need a few to make it worthwhile full time.

IP: Logged
alves_boro Posted on 30/08/2019 09:44

Buy to Let

 
MidfieldDynamo79 - put your email address up. I will drop you a message [^]
IP: Logged
Paul66 Posted on 30/08/2019 09:59

Buy to Let

 

alternatively for balance

buy for £40k
spend £25k on fees and refurb

take a btl mortgage on it with a valuation of £80k @ 75% ltv so £60k on mortgage

money left in £5k (plus about 10 weeks of own sweat investment)

interest ony mortgage payments £150 pcm

rental income £450 pcm

gross annual profit £3600

costs

buildings insurance £150 per annum
gas safety inspection £0 per annum

obviously other costs can arise for repairs however a £25k refurb puts the property into as new condition so repair and maintenance should be minimum (or free if its stuff you can do yourself)

use your £60k to repeat 4 times

5 properties = £18k gross income per annum

use this income to allow you to do 2 buy refurb sales per annum with gross profit of £25k

total gross income £43k
IP: Logged
block_4_Eastender Posted on 30/08/2019 12:50

Buy to Let

 
This may have been me.

I have a property that I have mentioned on here previously it is a 4 bed with a good sitting tenant. The rent is £630 pcm.
IP: Logged
Alves Posted on 30/08/2019 12:52
Edited On: 30/08/2019 12:53
Buy to Let

 
I find it crazy for anyone to ever suggest that property investment "isnt worth it"

I have 8 rental properties and I have no problems at all in making very decent returns on my investment. I manage all the properties myself and I normally purchase properties at 50-60% value due to work needed and then add that after purchase. I then re mortgage them at 75% - 80% LTV and claim all my initial investment back and then some on top.

If your having trouble with tenants then you clearly haven't done your homework right. Do your homework and have a decent relationship with your tenants and you WITHOUT question make decent yields....
I've been in this game nearly 15 years and im in it for the long term with all my properties on repayment. It win win if you do your homework guys!!

IP: Logged
Calculus Posted on 30/08/2019 12:56

Buy to Let

 
Ding Dong, Landlord here!
IP: Logged
TheFair86 Posted on 30/08/2019 13:05

Buy to Let

 
Good post from MSE:

Before letting a property, get a good book (below), take a course, & read the following (Applies in England/Wales):


Research
Learn the legal obligations, & tenant's rights. See Shelter's website below. Even if using an agent, learn the basics of Landlord & Tenant law, deposit registration, inventory management, repairing obligations, notice & eviction processes. Understand the difference between Fixed Term and Periodic tenancies. Ultimately you are responsible, not the agent.

Do a detailed budget (spreadsheet). Include all costs. Base income on 10 months a year to allow for voids, & tenants who default: a) initial set-up b) routine annual c) tenant-change-over costs. Budget d) repairs & overheads - predictable and unpredictable (eg new boiler). Add agency fees, landlords insurance, tax etc. Estimate postage, phone, petrol, documentation etc. Have contingency fund for worst-case 'tenants from hell' where you have to pay a mortgage for 8 months without rent, then pay to repair damage. Read a good book.

Permissions
You'll need
* Consent To Let from your Mortgage Lender unless you have a Buy To Let mortgage (CTL/BTL).
* Consent from your Freeholder if you have a lease (ie a flat and some houses).
* Specialist landlords insurance. Normal domestic insurance is invalid if you let the property. Compare risks as well as premiums.
* in Wales, some English councils (& Scotland) you must be registered & maybe licenced (here).

Safety & the Law
Since 1/10/15, new tenants must receive the 'Prescribed Information':
* government leaflet "how to rent"
* EPC (min E rating)
* Gas Safety Certificate if there's gas
* Smoke detectors on each floor
* CO alarm if there's solid fuel heating.

* From 1/2/16 landlords must check tenants' immigration status.

* furniture - certified fire-resistant
* electrics & electrical appliances - safe.
* Security deposit - registered & 'Prescribed Information' provided within 30 days of receipt. Failure has serious consequences. Never rely 100% on an agent.
* HMOs - special rules: check local council.

Documentation
* A good tenancy agreement. Consider the OFT's unfair contract terms guidelines
* check-in inventory should be comprehensive. Use inventory clerk? Otherwise, deposit deductions will be hard to justify
* holding deposit - refundable?
* application & vetting forms. Authorisation for credit searches
* standing Order mandate for rent payment
* letters to utilities for account hand-over
* security deposit scheme application. It's the law
* tenant info folder: boiler/appliance instructions, alarm system; how to replace smoke/CO alarm batteries; location of stopXXXXXX/fusebox etc; rubbish arrangements, emergency contact no.s for repairs; colour/brand of emulsion to touch up paintwork; current utility suppliers (+ ask the T to let you know if they switch); local doctor etc

Management
Be cautious appointing a letting agent. The right agent is as important as the right tenant. Check their credentials & get recommendations/references. Check your contract with them. Can you get rid if they're no good? See link below.

Take tenant vetting seriously, either DIY or use an agent. Check ID, references, income, credit history, immigration status etc & take nothing for granted (reference the LL before the current one - he may be keen to move them on). Consider a guarantor for high risk tenants, or if you can't vet (overseas applicants, first-time renters etc). Remember a Guarantor Agreement must be Executed as a Deed/witnessed, & guarantor given the tenancy agreement in advance - many agents get this wrong.

Don't let your agent force you to renew Fixed Term contracts if a Periodic Tenancy will suit. Agents recommend new Fixed Terms as they charge fees from both sides, but a Periodic Tenancy arises automatically. See link below.

Consider carefully whether & when to increase rent. A long-term tenant is far better than a nominal rent increase. See link below.

Consider maintenance/repairs: Use your own handyman/contractor when needed, DIY, or leave it to your agent who will have contractors.... at a price.

Decide how often to inspect (be reasonable) and include in the tenancy agreement.

Tax
You're running a business, even if it's a short term arrangement or rental to family, so you have to declare rental income whether tax is payable or not. Research the Income Tax liability and allowances before you start. Note only the interest element of your mortgage repayments is tax-deductable (see below). Consider Capital Gains Tax. If going abroad, & you have no agent, read the Non Resident Landlord Scheme - see below.

Support and advice
Join a Landlord's Association and/or a web-based source (see below). Membership fees are tax deductible, & offer discounts on insurance, documents, vetting services, training and more. Some areas have local associations affiliated to one of the nationals. Check your local Council for accreditation scheme for private LLs.

Rent Guarantee Schemes
Some Housing Associations, councils, and private letting agencies offer schemes which guarantee your monthly rental income, removing the risk of costly voids between tenants. The advantage of these schemes is obviously the certainty of regular income to pay your mortgage etc. Against this you must weigh 1) the (significantly?) lower rent you will receive; 2) the removal of your freedom to select either the specific tenant or even the type of tenant; 3) the reality that the HA/agent etc will have little concern for the protection/condition of your property; 4) the reality that their priority will be to have a tenant (any tenant) in occupation. Additionally you should ensure that your landlords insurance/mortgage terms do not prohibit the type of tenant the HA/agent plans to install.

Additionally, be aware your contract will be a commercial tenancy, not an AST (Assured Shorthold Tenancy). This has significant legal ramifications (eg S21, S8, S13 Notices don't apply).

General Advice
Remember although it may have been your home, you will be handing over "exclusive occupancy" of the property, and tenants are entitled to view it as their home, without undue interference ("quiet enjoyment"). Make sure you understand the limit of your rights (ie access - a dodgy clause in your tenancy agreement does not grant you free access)

Be business-like but fair, most tenants respond in kind, looking after your property and keeping those expensive voids at bay.

And be careful letting to friends or family - will you be willing to evict if you have to? Are you concerned about losing their friendship or love?


Links below with relevant information:

https://forums.moneysavingexpert.com/showpost.php?p=67759934&postcount=8
IP: Logged
JLinardi Posted on 30/08/2019 14:04

Buy to Let

 
Alves what do you do with the money once youíve remortgaged the house? Just keep it as your own or reinvest it (buy another house etc)?

Am I right that youíd buy for example at £60k, put in £10k, re mortgage for £80k?

Also do you have any experience in letting out accommodation for contractors? We have room for 5 flats here Iím just not sure how best to use them!

I think contractors would be easier to manage, better return but far less reliable income. Where as long term tennants are pretty much the opposite, Iíve never rented before and a bad tennant could impact the business which is in the same building so a bit nervous about doing that.

My plan was to get those rented in some way and use the income from there to buy houses either to flip or rent.
IP: Logged
redwurzel Posted on 30/08/2019 14:09

Buy to Let

 
1. I have been told the best returns are on holiday lets now

2. the returns on residential lets are not as good as they were which is evidenced by a fall in properties to rent in the last 2 years.

3. obviously if you can complete your own maintenance and know people who are good and cheap it helps. Also if you can manage your own property it helps too. When you don't fit this returns are much lower and often you are relying on rising property prices for your profit.
IP: Logged
Alves Posted on 30/08/2019 14:49

Buy to Let

 
Jlinardi

I normally re invest it in another property, that's the plan moving forward aswell. I've only really took it seriously the last 3-4 years and that's when ive got the bulk of the houses to be honest. Aslong as you can have a constant turn over of houses every 6 - 12 months then providing you get the right house, it should never stop.

I have zero experience in contractors sorry, I would assume short term lets like that would come with some baggage but the yield could be very good indeed.
IP: Logged
JLinardi Posted on 30/08/2019 14:57

Buy to Let

 
I think the baggage would be long periods of it being stood empty, Iíve also got no idea where Iíd advertise to try and get people in.
IP: Logged
Alves Posted on 30/08/2019 15:50

Buy to Let

 
Try Gumtree, Facebook or other websites for short term lets.Just make sure you have some input on the selection etc, you want to know was much as possible on who is renting your property.
IP: Logged
Paul66 Posted on 30/08/2019 16:43

Buy to Let

 

alves-boro

howabout this ?

https://www.rightmove.co.uk/property-for-sale/property-77335121.html
IP: Logged
Wev1 Posted on 30/08/2019 17:58
Edited On: 30/08/2019 17:58
Buy to Let

 
I've said it's not worth it "now", as house prices are falling, they fell 3-4% in Teesside last year. What is good one year, is not always good every year. I've done alright out of it with three properties, but now it just looks far too risky.

There is practically zero chance of a house price boom, so there's no chance of lucking in with that, which is one of the main benefits.

We look dead set on no deal, and any economist is saying this is going to be really bad news. Even the leavers have stopped saying it's all going to be great.

We could end up with a ton of people out of work, more than likely being the lesser skilled, which will cripple the rental market. This could also lead to a lot of non-payers, and good luck getting them out if there's loads in the same boat.

Interest rates on mortgages can only go up.

We're half way towards a recession, seeing as we were negative growth last quarter. Property took a massive hit last recession, although this was mainly due to the US markets, it hammered the UK too.

I'm not saying starting a property empire is bad, certainly not, but there literally could not be a worse time.

House prices have gradually fell for terraced houses and flats over the past 10 years or so in the teesside area, this takes a lot of the positives out of it.

Just put the money in a stocks and shares ISA and take the 10% that is easily available with little risk. Then wait for the dust to settle and go for it then.



Link: last year
IP: Logged
redwurzel Posted on 30/08/2019 18:59
Edited On: 30/08/2019 19:16
Buy to Let

 
A lot of Remainers are saying property will drop 30% in price if we leave with No Deal.

I don't see it myself, but there could be a small drop in price, if some large employers move jobs into the EU or South Asia.

Some of the new housing developments on Teesside seem to be progressing very slowly and there are quite a few with planning permission that have not started. Some housebuilders are now selling to Housing Associations, because they can't sell to private buyers or they are building cheaper houses than originally planned. It all points to low demand at present.

Still there will be some bargains as the market finds its bottom. For example I have seen decent 3 bed bungalows in good areas for £154kish if they drop to less than £140k you will not lose money in the future.
IP: Logged
Paul66 Posted on 30/08/2019 19:12

Buy to Let

 

a drop in house prices is good if youre in the btl market, it produces the opportunity to expand at a better price, your existing stock dropping in price is irrelevant (unless you want to sell) as your mortgage payments out and rent in remain the same

people really need to grasp that a drop in house prices is only bad if youre selling and not buying another property, if youre buying a more expensive house its gonna drop by more than the one youre selling, if youre a first time buyer cheaper houses are more affordable
IP: Logged
Fuchs_ache Posted on 30/08/2019 19:15

Buy to Let

 
I sourced 2 houses in Teesside within the last 3 years for 80k, plus 15k to renovate them both, so for 95k they bringing in just over 1k per month, they are both paid for and been rented out for 3 years, the drop in house prices isnít an issue as there is no desire to sell them, why would anyone give something away that was making them 1k per month.

IP: Logged
Paul66 Posted on 30/08/2019 19:20

Buy to Let

 

mortgage them and go again ?
IP: Logged
Wev1 Posted on 02/09/2019 12:43

Buy to Let

 
Check the link, "No-deal Brexit could hit house prices", 6.2% average across the UK, which is probably more like 15% or worse up here.

Link: No-deal Brexit 'could hit house prices'
IP: Logged
coluka Posted on 02/09/2019 13:07

Buy to Let

 
I would hold off for now and see if an election happens anytime soon


Link: McDonnell has big BTL plans
IP: Logged
block_4_Eastender Posted on 06/09/2019 13:18

Buy to Let

 
alves_boro

Did you get sorted or were you put off?

I still have the property renting out at £630 pcm.
IP: Logged
pdhmobile2016 Posted on 06/09/2019 19:14

Buy to Let

 
Anyone heard of Steve green, he has videos on YouTube about how you can buy property with no deposit and how to build your portfolio. He's claimed to have done it and also runs free day courses on how exactly to do it.

I also own one property that I rent out, at the time about 5 years ago it was easier to rent out than to sell.
I'm now thinking about a second one, but after reading some of threads on here I'm not so sure at the moment.

To the lads on here who have multiple properties, are you set up as a limited company?
IP: Logged
Paul66 Posted on 06/09/2019 20:20

Buy to Let

 

you only need to set up as a ltd company if youre a 40% tax payer

if you want to buy another property to let out im more than happy to tell you how to do it, for free, its really not that difficult
IP: Logged
pdhmobile2016 Posted on 06/09/2019 20:54

Buy to Let

 
Go on then paul66 I'm all ears.
Does this work if I want to go to number 3 and 4 and beyond?
IP: Logged
Heam44 Posted on 06/09/2019 21:16

Buy to Let

 
Pdh, is your name Steve by any chance?
IP: Logged
Paul66 Posted on 06/09/2019 21:17

Buy to Let

 
indeed it does
IP: Logged
pdhmobile2016 Posted on 07/09/2019 09:37

Buy to Let

 
:) if it was id be getting you signed up for my course!!

Paul66 where is your idiot guide to buying property??
IP: Logged
Paul66 Posted on 07/09/2019 12:16

Buy to Let

 

its in my head, what do you want to know?
IP: Logged
pdhmobile2016 Posted on 07/09/2019 15:33

Buy to Let

 
"if you want to buy another property to let out im more than happy to tell you how to do it, for free, its really not that difficult."

Paul66 you offered your wisdom on the subject and I'm curious how you would go about it
IP: Logged
Paul66 Posted on 07/09/2019 17:12

Buy to Let

 

is the property you rent out mortgaged?

do you have any cash?
IP: Logged
1st_time_caller Posted on 07/09/2019 17:26
Edited On: 07/09/2019 17:28
Buy to Let

 
Seriously wev (and others), if you have 3 properties and therefore experienced to a degree in the rental market, but you're only doing the figures you state in terms of costs vs income, you're doing something a bit wrong IMO. It's no good buying to let with minimal purchase deposit, you need to put down a healthy chunk for a small mortgage to expand the returns. If you're just covering costs there's no point. buying to let requires a good initial working capital for it to generate a good return. Do it that way and it will
IP: Logged
pdhmobile2016 Posted on 07/09/2019 18:00

Buy to Let

 
Paul66 I don't have a mortgage on the one I rent out at mo and could raise 15k fur deposit, I'm looking at houses at around 80k but hope to but them for 65/70.
IP: Logged
Paul66 Posted on 07/09/2019 18:35

Buy to Let

 

get a btl mortgage on the one you own and use the cash to buy another, if possible below market value, the best way to do it is buy a wreck in a decent area and refurb it. ive done it a few times, you always end up leaving something in the property, heres an example thats very doable

buy a wreck for £70k, spend £10k on a refurb, remortgage it hopefully valued at £95k which will give you a mortgage of £70k

so you get your lump sum back out but not your refurb cost, the more you can do yourself on the refurb the less you leave in the property

repeat til you run out of refurb cash
IP: Logged
Wev1 Posted on 07/09/2019 18:49
Edited On: 08/09/2019 07:58
Buy to Let

 
1st time caller, Iím only renting the 2 bed flat out as it wonít sell for what itís meant to be worth. Only moved out because I needed a 3 bed, and wanted a 4 bed, so rented a 3 bed whilst I sorted the deposit for 4 bed out, strange I know.

I now rent that 4 bed out because I found a bigger bargain 4 bed house and couldnít sell the one I was in, as fast as I needed to, to get the bargain one.

Iíve not bought anything solely for the purpose of letting it out so it skews things a little. Also not put enough of a deposit down, to get into the better brackets. Iím well aware that iím not doing it ďrightí but itís dictated by circumstance, not knowledge.

Iíve got the money now to add a few more, with better mortgages, but itís completely pointless taking the risk with brexit. I do intend to go back into that again though, maybe in 2-3 years if thereís a hit and it calms down.

One thing I will say is never, ever, ever buy a flat. Complete waste of time and the ground rent and maintenance charges are shocking. They are quite easy to let out though.

Terraced for students or 3 bed semis for professionals is what Iím hoping to swap mine too, and add more of, just not yet.
IP: Logged
Mfc79 Posted on 07/09/2019 19:35

Buy to Let

 
That was me alves. If youre still interested let me know [^]
IP: Logged
pdhmobile2016 Posted on 08/09/2019 08:52

Buy to Let

 
Wow paul66 very basic description of how to do it, I was expecting something a bit more to be honest.
Do you have any properties on the go?
IP: Logged
TheFair86 Posted on 08/09/2019 10:00

Buy to Let

 
Is it realistic to say buy a wreck and spend 10k doing it up? Unless youíre handy at plumbing, plastering, joinery, decorating and electrical work (and probably
Gardening) surely £10k wonít go very far doing a wreck up.
IP: Logged
Paul66 Posted on 08/09/2019 10:58

Buy to Let

 
it depends on what needs doing

stuff i get others to do

full heating system 2500
windows and doors 3500
bathroom 1000
flooring 1500
joinery 1500

everything else i do myself, material only costs would be approx

rewire 700
plasterboarding 500
decorating and tiling 500
skip 200
odds and sods 500

so yes would probably run out a bit more than £10k, however sometimes you get lucky, the last house i refurbed to sell was a wreck but it had a 2 year old boiler and rads were good so just replaced pipes and valves
IP: Logged
pdhmobile2016 Posted on 08/09/2019 15:33

Buy to Let

 
Paul66 what do you think of the negative posts on here regarding landlords, Brexit and the drop in house prices?
Is it something that concerns you?
What area have you bought in?
IP: Logged
TheFair86 Posted on 08/09/2019 18:37

Buy to Let

 
Pdh, I would go on the mse buying selling and renting forum on moneysavingexpert - lot of experienced landlords on there 👍🏼
IP: Logged
middlesbrough123 Posted on 08/09/2019 20:12

Buy to Let

 
Considering you can get around 10% in an real estate invest trust plus potential for it to grow as well .

You can buy or sell any day you want .

I donít think itís worth the hassle for investment as a first option .
IP: Logged
Paul66 Posted on 08/09/2019 20:28

Buy to Let

 
"negative posts on here regarding landlords" - i think generally people will always dislike landlords in the same way they dislike bosses, as with most things some are bad some are good

"Brexit" - needs sorting out one way or the other, i think the whole thing has made my country look stupid

"the drop in house prices" - im not sure they have dropped on teesside, my view is theyre pretty much at the level they were in 2008
IP: Logged
pdhmobile2016 Posted on 08/09/2019 22:55

Buy to Let

 
Have you had much to do with limited companies for BTL ? I pay 40%tax for info.
IP: Logged
clive_road_stamper Posted on 09/09/2019 08:29

Buy to Let

 
Noted the number of socialist usernames here who are well into BTL capitalism.
IP: Logged
Paul66 Posted on 09/09/2019 18:07

Buy to Let

 

i havent looked into it but i beieve its tax efficient to buy through a limited company if youre a higher rate tax payer
IP: Logged
alves_boro Posted on 09/09/2019 18:45

Buy to Let

 
Mfc79 & block_4_Eastender

Yes, I am still interested and would be willing to discuss what you both are looking to sell. Having live tenants is a real plus

Pop your emails up and I will send you an email

Cheers lads
IP: Logged
Mfc79 Posted on 09/09/2019 19:51
Edited On: 09/09/2019 20:09
Buy to Let

 
.
IP: Logged
alves_boro Posted on 09/09/2019 19:54

Buy to Let

 
Cheers. Will email you now. You can talk email address of now [^]
IP: Logged
pdhmobile2016 Posted on 10/09/2019 16:10

Buy to Let

 
So I buy a house for 70k, I put 15k down as deposit, so I have a mortgage in place of 55k in order to buy it, then remortgage straight away? Surely will have to wait at least a year?
IP: Logged
JLinardi Posted on 10/09/2019 16:18

Buy to Let

 
Pdh I think the idea is you buy with the smaller mortgage and large deposit, add value by refurbing and then remortgage.

So if you bought for £70k, spent 10k on refurb youíd hopefully be able to remortgage for its new value of £90k. Then I guess youíd use that £90k to buy more houses splitting it up between deposits and refurb money.

One thing Iíve always wondered, if your doing a house up to rent out do you generally furnish it or is it standard for renters to have/buy their own?
IP: Logged
Paul66 Posted on 10/09/2019 17:12

Buy to Let

 

if you got it valued at £90k youd only be able to get £67500.00 out of it on a 75% ltv mortgage, so almost all your original cash but leaving your refurb money in it

i let mine unfurnished as do other people i know, you can furnish them but i think it would be more hassle than its worth
IP: Logged
asredastheycome Posted on 10/09/2019 18:24

Buy to Let

 
Budding Rachmans[;)]
IP: Logged
JLinardi Posted on 10/09/2019 19:03
Edited On: 10/09/2019 19:04
Buy to Let

 
Paul say you did get £67k out of it what would you then do? Use it for deposit and refurb on 1 new house or use it for 2 with a larger mortgage/loan?
IP: Logged
Paul66 Posted on 10/09/2019 19:33

Buy to Let

 

it depends on your circumstances, if you can pull some refurb cash together youre looking at buying cash for £68k then doing up cost say £10k if youre handy, maybe £15k if you need to get people in, then hopefully get it rented out and look to mortgage it

alternatinely use your £60k to buy 3 £80k houses with £20k deposit each and £60k btl mortgage ( a 75% mortgage)

this gets you 3 btl properties with £60k mortgage on each with £20k of your money tied up in each as youll struggle to get them revalued and get a bigger mortgage

youd make approx £500 per month rent on each less £150 per month interest only mortgage payment less any other costs, you need mandatory £150 for buldings insurance per annum and a yearly gas check which is about £50, after that your in the lap of the gods with repairs and maintenance
IP: Logged
Emmersons_BrazillianDong Posted on 10/09/2019 21:15

Buy to Let

 
And tax?? [;)]
IP: Logged
pdhmobile2016 Posted on 11/09/2019 08:38

Buy to Let

 
One last thought on this, the houses we have been talking about are 60k, to 80k, obviously that price for a reason, more often then not the area, surrounding area, so what happens when you want to / need to sell, may find it difficult to sell if needed!?!
So I was thinking is it worth going to a better area and paying for example, 100k for one, knowing that it will sell better if need be, although you make as much per month because the repayments wil be more, thoughts ?
IP: Logged
JLinardi Posted on 11/09/2019 14:53

Buy to Let

 
Buy the worst house on a decent street
IP: Logged
TheFair86 Posted on 11/09/2019 15:07

Buy to Let

 
Surely thatís going to cost more than 10k though as said above unless you can do all the work yourself. Streets with those sort of values arenít going to be stellar. It would be priced into the valuation? The above figure of £1k for a bathroom seems very low as even a bobby basic bathroom suite of low quality will cost £300-£500 odd, them have to fit it, decorate it to a good standard and flooring, potentially electronics, tiling, paint, units, mirror etc

Our street was ok when we bought it in 2006, by the time we left in 2018 it was a crime / drugs war zone and I lost £20k on the sale price. What happens if that happens to your portfolio? All stuff you will need to consider. Need to read up on the tax changes for landlords too. For a lot of people it wonít be worth doing.
IP: Logged
Wev1 Posted on 11/09/2019 15:24

Buy to Let

 
You guys really need to check your numbers, and factor in:

The big ones:

Terraced houses dropped in Teeside 6% last year, and semi's 3%

The UK overall saw slight gains, but overall the UK is expected to drop 6-20% if we get a crap deal or no deal with the EU. This means the North east could drop 10-25%!

House prices are not beating inflation, in Teesside they down 30-40% in real terms since 2007. i.e your 100k house might effectively be a 60k house in 10 years, as your 100k house is worth a lot less compared to wages/ other purchases etc.

Then the other ones:

Solicitors fees
Letting agent fees
Landlord insurance
Mortgage fees and BTL mortgage rates
Repair fees
Your time
What rent can you realistically get
Will you be able to sell the house eventually
Will spending 10k add 25% of value, if it's not increasing the size?
What type of people will you be renting too - are they reliable/ in stable jobs?
SDLT is 3% more than the base rates, as it's a second property
There's income tax on what you receive if your not a company, and there's corp tax if you are, along with other fees like insurance, accountants etc, etc
There's capital gains tax when you do sell
Cleaning after tennants/ damage repairs
Risk of tennant losing their job and not paying you
Risk of months without a tennant
Help to buy schemes and the like, making it easier for your potential tennants to buy themselves
Competition from other property tycoons, doing what you're doing but with cash, not with mortgages
Competition from other houses already on the market to let
It's not the late 1990's or 2000's, there's no boom
Teeside is getting left behind (most BTL advice is not based on Teesside)
There's brexit
There's already loads of property tycoons, and wannabe property tycoons (and most started under better circumstances)
IP: Logged
Paul66 Posted on 11/09/2019 17:53

Buy to Let

 
"The above figure of £1k for a bathroom seems very low as even a bobby basic bathroom suite of low quality will cost £300-£500 odd,"

the figures im quoting are based on doing this 8 times, see below for bathroom suit cost, youre miles out with your guess so assume you are on everything else and apply it to your thinking [8D]

Link: bobby basic bathroom suite
IP: Logged
Paul66 Posted on 11/09/2019 17:54

Buy to Let

 
"So I was thinking is it worth going to a better area and paying for example, 100k for one, knowing that it will sell better if need be, although you make as much per month because the repayments wil be more, thoughts ?"

only you can decide that
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103